/*
Theme Name: Celestial Child
Theme URI: http://demo.styledthemes.com/celestial
Description: Celestial Child is created for you to take advantage of making changes to the parent theme of Celestial without actually changing its files, you will do your customization from this child theme of Celestial.
Template: celestial
Version: 0.1.0
Author: StyledThemes.com
Author URI: http: //www.styledthemes.com/
Tags: dark, light, gray, white, one-column, two-columns, three-columns, right-sidebar, flexible-width, custom-background, custom-header, custom-menu, editor-style, featured-images, full-width-template, post-formats, sticky-post, theme-options, translation-ready

License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html 

Encounter WordPress Theme, Copyright (C) 2013 Andre Jutras


This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

/* Imported Styles from Celestial
-------------------------------------------------------------- */
@import url('../celestial/style.css');

/* Add your style.css changes below the line
-------------------------------------------------------------- */






/* mobile styling 
-------------------------------------------------------------- */

@media (min-width: 768px) and (max-width: 979px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 979px) {
}

@media (max-width: 767px) {
}

@media (max-width: 480px) {
}

@media (max-width: 320px) {
}